Check out the LimeSurvey source code on GitHub!

Any known/potential issues using php-5.2.17 and innoDB mysql engine for LS?

More
6 years 4 weeks ago #55690 by zenil79
Hi All,

I am planning to use the latest mysql version 5.6. In it innoDB is the default engine. I was wondering if there are any known issues with using it as default for limesurvey. Any schema changes or optimizations to the schema required ?

Plus any pitfalls in using the latest php version 5.2.17 . Any code in limesurvey that would break if I use the latest php version ?

Please Log in to join the conversation.

More
6 years 4 weeks ago #55691 by Mazi
There are no know issues though I have to admit that MySQL 5.6 and PHP 5.2.17 are not very wel spread/tested yet.
Still I think of no problems, just give it a try.


Best regards/Beste Grüße,
Dr. Marcel Minke
(Limesurvey Head of Support)
Need Help? We offer professional Limesurvey support
Contact: marcel.minke(at)survey-consulting.com'"
The following user(s) said Thank You: zenil79

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form